<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_URL","URL");
define("_EMAIL","Email");
define("_REALNAME","Настоящее Имя");
define("_FUNCTIONS","Функции");
define("_PREVIOUS","Пред. страница");
define("_MEMBERSLIST","Пользователи");
define("_GREETINGS","Последним зарегистрировался(лась):");
define("_SORTBY","Сортировать по:");
define("_MNICKNAME","Ник");
define("_MREALNAME","Настоящее имя");
define("_MEMAIL","email");
define("_MURL","url");
define("_ONLINEREG","Онлайн:");
define("_WEHAVE","У нас");
define("_MREGISTERED","зарегистрированных пользователя(лей)");
define("_MREGONLINE","Зарегистрированные пользователи в Онлайне.");
define("_REGSOFAR","зарегистрированных пользователей.");
define("_USERSFOUND","найдено на букву");
define("_USERSSHOWN","пользователей отображено");
define("_NOMEMBERS","не найдено пользователей на букву");
define("_PAGES","Страницы");
define("_HOMEPAGE","Домашняя страница");

?>